#u1770
{
	background-color: #EDEDED;
}

#u3169
{
	background-color: transparent;
}

#u1771-4
{
	background-color: transparent;
	letter-spacing: 1px;
	line-height: 42px;
	font-size: 35px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u1772-4
{
	background-color: transparent;
	font-size: 20px;
	color: #999999;
	letter-spacing: 6px;
	line-height: 24px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}


